Subject: Re: [95-mentors] Spanish Speaking Mentee: IPv6

From: <[email-masked]>
Date: Wed, 30 Mar 2016 14:07:27 +0000 (UTC)

Thanks, Alejandro.   I will make the introduction.

Nalini Elkins
Inside Products, Inc.
www.insidethestack.com
(831) 659-8360

--------------------------------------------
On Wed, 3/30/16, Alejandro Acosta <[email-masked]> wrote:

 Subject: Re: [95-mentors] Spanish Speaking Mentee: IPv6
 To: [email-masked]
 Date: Wednesday, March 30, 2016, 9:50 AM
 
 Hello,
  
 I think I can do this. I do follow 6man and v6ops.
 
 Alejandro,

 El 3/30/2016 a las 9:14 AM, [email-masked]
 escribió:
 > Spanish Speaking Mentors,
 >
 > We have a gentleman
 from Ecuador who is attending for the first time.  His
 interests are: 
 IPv6 Operations, IPv6 Maintenance, Open Shortest Path First
 IGP (OSPF)
 > He
 needs a Spanish speaking mentor.  For him, I would say that
 if you are attending v6ops or 6man, etc, then it might be
 nice if you attend together so that you can help him with
 translation.
 Please let me know if you might be able to help.
 > Thanks,
 > Nalini Elkins
 > IETF Mentoring Team
 > Inside Products,
 Inc.
 > www.insidethestack.com
 > (831) 659-8360
 _______________________________________________
 > 95-mentors mailing list
 > [email-masked]
 > https://www.ietf.org/mailman/listinfo/95-mentors
 
 _______________________________________________
 95-mentors mailing list
 [email-masked]
 https://www.ietf.org/mailman/listinfo/95-mentors